Subject: [6lowpan] #55: Clarify disposition of section 10 of RFC 4944 (deprecation)

From: "6lowpan issue tracker" <[email-masked]>
Date: Mon, 21 Sep 2009 20:50:32 -0000

#55: Clarify disposition of section 10 of RFC 4944 (deprecation)
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]        |       Owner:     
     Type:  enhancement         |      Status:  new
 Priority:  major               |   Milestone:     
Component:  hc                  |     Version:     
 Severity:  Active WG Document  |    Keywords:     
--------------------------------+-------------------------------------------
 Text proposal:

 {{{
 RFC editor note:
 In the RFC header, this should say: Updates RFC 4944

 Deprecation language for RFC 4944's header compression:
 This document specifies a header compression format that is intended
 to replace that defined in section 10 of RFC 4944.  Implementation of
 section 10 of RFC 4944 is now NOT RECOMMENDED.  I.e., new
 implementations MAY implement section 10 decompression, but SHOULD NOT
 send section-10-compressed packets.
 }}}

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/55>
6lowpan <http://tools.ietf.org/6lowpan/>